<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="splash_screen_background">#FFF7F2FF</color>
    <color name="launcher_background">#FF6650A4</color>
    <color name="launcher_background_dark">#FF4A3F7A</color>
</resources>
